.subs .h_block {padding-bottom: 50px;
    background: url(../images/k4.jpg) 0% 30% no-repeat, url(../images/k5.jpg) 100% 30% no-repeat;
    background-size: auto 250px, auto 250px;background-color: #E8EDF1;}
.subs .h_block .box{overflow: hidden;position: relative;text-align: center;}
.subs .h_block .slogan{font-size: 2.3rem;color: #2E4F62;font-weight: bold;line-height: 1.0;margin-bottom: 40px;}
.subs .h_block .under_slogan{font-size:1.5rem;color: #00a6a6;line-height: 1.0;margin-bottom: 40px;}
.subs .h_block .s_b{font-size: 1.5rem;width: 90%;max-width: 500px;padding: 20px;}

.subs .files1{text-align: center;}
.subs .files1 .one{display: inline-block;vertical-align: top;width: 240px;text-align: center;padding: 20px;margin-bottom: 10px;}
.subs .files1 .one img{width: 60px;height: auto;margin-bottom: 10px;}

.subs .files3 .box{text-align: justify;}
.subs .files3 .h3{text-align: center;margin-bottom: 50px;color: #2E4F62;}
.subs .files3 .box .one{display: inline-block;width: 23%;border-radius: 50px;background: #E8EDF1;text-align: center;margin-bottom: 20px;box-sizing: border-box;padding: 20px;vertical-align: top;}
.subs .files3 .box:after{display: inline-block;width: 100%;content: '';}
.subs .files3 .fig_title{overflow: hidden;color: #2E4F62;font-weight: bold;}
.subs .files3 .fig_title .fig1{width: 30px;position: relative;display: inline-block;vertical-align: middle;margin-right: 10px; }
.subs .files3 .fig_title .fig1 img{width: 100%;height: auto;}
.subs .files3 .btext{vertical-align: middle;display: inline-block;}
.subs .files3 .txt{margin-top: 10px;min-height: 100px;}
.subs .under{color: #00a6a6;margin-top: 20px;text-align: center;}

.subs .files2 .box{text-align: justify;}
.subs .files2 .h3{text-align: center;margin-bottom: 50px;color: #2E4F62;}
.subs .files2 .box .one{display: inline-block;width: 23%;border-radius: 50px;text-align: center;margin-bottom: 20px;box-sizing: border-box;padding: 20px;vertical-align: top;border: 1px solid #ccc;}
.subs .files2 .box:after{display: inline-block;width: 100%;content: '';}
.subs .files2 .fig1{width: 80%;border-radius: 30px;margin: 10px auto;overflow: hidden;}
.subs .files2 .fig1 img{width: 100%;height: auto;}
.subs .files2 .btext{color: #2E4F62;font-weight: bold;}
.subs .files2 .txt{margin-top: 10px;min-height: 60px;font-size: 0.9rem;}
.subs .files2 .box .one:nth-of-type(1){border-color: #D9573D;}
.subs .files2 .box .one:nth-of-type(2){border-color: #eac46a;}
.subs .files2 .box .one:nth-of-type(3){border-color: #00a6a6;}
.subs .files2 .box .one:nth-of-type(4){border-color: #2C4F62;}


.subs .chpise {margin-bottom: 50px;}
.subs .chpise .box{text-align: justify;}
.subs .chpise .h3{text-align: left;margin-bottom: 50px;color: #2E4F62;}
.subs .chpise .box .one{display: inline-block;width: 32%;border-radius: 30px;background: #e6eef1;margin-bottom: 20px;box-sizing: border-box;padding: 10px 10px 10px 20px;vertical-align: top;overflow: hidden;border: 2px solid #00a6a6;cursor: pointer;text-align: left;}
.subs .chpise .box .one:hover,.subs .chpise .box .one.active{background: #fbdca6;border-color: #D9573D;}
.subs .chpise .box .one .right{float: right;width: 100px;position: relative;}
.subs .chpise .box .one .right img{width: 100%;height: auto;}
.subs .chpise .box .one .left{float: left;width: calc(100% - 120px);position: relative;}
.subs .chpise .box:after{display: inline-block;width: 100%;content: '';}
.subs .chpise .fig_title{overflow: hidden;color: #2E4F62;font-weight: bold;padding-top: 5px;}
.subs .chpise .fig_title .fig1{width: 30px;position: relative;display: inline-block;vertical-align: middle;margin-right: 10px; }
.subs .chpise .fig_title .fig1 img{width: 100%;height: auto;}
.subs .chpise .btext{vertical-align: middle;display: inline-block;}
.subs .chpise .txt{margin-top: 10px;font-size: 0.9rem;}

.fixar .box{position: relative;}
.fixar .box .left{width: 70%;min-height: 400px;}
.fixar .box .right_col{width: 30%;position: absolute;right: 0;top: 0;}
.fixar .box .fix_right{position: absolute;right: 0;top: 0;left: 0;}
.fixar .box .fix_right.fixed {position: fixed;top: 0;width: inherit;z-index: 10;top: 74px;}
.fixar .npeoples {margin-bottom: 30px;padding-bottom: 30px;border-bottom: 1px solid #00a6a6;}
.fixar .npeoples label{cursor: pointer;}
.fixar .dModules{margin-bottom: 30px;padding-bottom: 30px;border-bottom: 1px solid #00a6a6;}
.fixar .dModules .box > div {display: inline-block;background: url(../images/check.png) 5px 50% no-repeat;vertical-align: top;border-radius: 30px;padding: 7px 10px 7px 40px;border: 1px solid #00a6a6;position: relative;margin-top: 10px;}
.fixar .helper{display: inline-block;border: 1px solid #00a6a6;border-radius: 50%;cursor: pointer;line-height: 1;font-size: 0.88rem;padding: 0 4px;position: relative;}
.fixar .helper > span{display: none;position: absolute;left: 50%;top: %;background: #fff;padding: 5px 20px;border-radius: 20px;font-size: 0.9rem;z-index: 5;min-width: 240px;border: 1px solid #eee;box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);}
.fixar .helper > span.active,
.fixar .helper:hover > span{display: inline-block;}
.fixar .dModules .under{color: #00a6a6;margin-top: 20px;text-align: left;}
.fixar .pModules{margin-bottom: 30px;padding-bottom: 30px;border-bottom: 1px solid #00a6a6;}
.fixar .pModules .box > div {margin-top: 20px;}
.fixar .pModules .box > div > div {display: inline-block;vertical-align: middle;}
.fixar .pModules .box > div > div:nth-of-type(1) {width: 20px;}
.fixar .pModules .box > div > div:nth-of-type(2) {width: calc(100% - 30px);}
.fixar .pModules > div .input_count {width: 150px;display: none;}
.fixar .pModules .input_count input{height: 30px;}
.fixar .pModules .input_count span{padding-top: 5px;}
.fixar .pModules .helper{border-color: #eac46a;}


.fixar .weeks{margin-bottom: 30px;padding-bottom: 30px;border-bottom: 1px solid #00a6a6;}
.fixar .weeks .box > div {margin-top: 10px;display: inline-block;vertical-align: top;width: 45%;min-width: 150px;}
.fixar .weeks .box > div > div {display: inline-block;vertical-align: middle;}
.fixar .weeks .box > div > div:nth-of-type(1) {width: 20px;}
.fixar .weeks .box > div > div:nth-of-type(2) {width: calc(100% - 30px);}
.fixar .weeks .helper > span span{display: block;}
.fixar .weeks .helper > span span.bText{ color:#00a6a6;margin-bottom: 10px;font-weight: bold;}

.fixar .weeksButts > div{display: inline-block;vertical-align: top;border: 1px solid #2E4F62;border-radius: 3px;padding: 5px 10px;line-height: 1;cursor: pointer;}
.fixar .weeksButts > div.active{background: #00a6a6;color: #fff;}

.fixar .foods .foodsButts {text-align: justify;}
.fixar .foods .foodsButts:after{content: '';width: 100%;display: inline-block;}
.fixar .foods .foodsButts > div{display: inline-block;text-align: center;margin-bottom: 5px;}
.fixar .foods .foodsButts > div > div{margin-bottom: 5px;}
.fixar .weekButts > div.active{background: #eac46a;}
.fixar .weekButts > div{display: inline-block;vertical-align: top;border: 1px solid #eac46a;border-radius: 3px;padding: 5px 10px;line-height: 1;cursor: pointer;position: relative;}
.fixar .weekButts > div.active{background: #eac46a;}
.fixar .weekButts > div.noactive{background: #e6eef2;border-color: #e6eef2;color: #fff;}
.fixar .weekButts > div.icon_food::after{content: '';display: block;position: absolute;right: -5px;top: -10px;z-index: 5;width: 19px;height: 19px;background: url(../images/48.png) 50% 50% no-repeat;background-size: contain;}

.fixar .foods > div.daymenu{margin-top: 30px;}
.foods_daymenu .product_exp{border: 1px solid #00a6a6;padding: 20px;border-radius: 30px;min-width: 225px;}
.foods_daymenu .product_exp .product_har {border-top: 1px solid #00a6a6;border-bottom: 0;}
.foods_daymenu .product_exp .product_pic {}
.foods_daymenu .product_exp .h3 {}

.fixar .priceWindow{border: 1px solid #00a6a6;padding: 20px;border-radius: 30px;margin-left: 20px;}
.fixar .priceWindow .priceWindowTable{width: 100%;display: table;table-layout: fixed;}
.fixar .priceWindow .priceWindowTable > div{display: table-row;}
.fixar .priceWindow .priceWindowTable > div > div{display: table-cell;padding: 12px 0;margin-bottom: 10px;border-bottom: 1px solid #00a6a6}
.fixar .priceWindow .priceWindowTable > div > div:first-of-type{color:  #00a6a6;}
.fixar .priceWindow .priceWindowTable > div > div:last-of-type{text-align: right;}
.fixar .priceWindow .priceWindowTable > div:last-of-type > div{border-bottom: 0;}
.fixar .priceWindow .s_b{width: 100%;color: #222 !important;}

.weeks4Div .helper{border: 0;padding: 0;top: -2px;position: relative;}
.weeks4Div .helper4{display: inline-block;width: 16px;height: 15px;background: url('../images/pr.png') 0% 0% no-repeat;background-size: cover;vertical-align: middle;}

.subs .subsTral_ct{top:0;}
.subs .subsTral_ct .signup_ct_box{width: 100%;max-width: 800px;margin: 0;float: right;height: 100%;overflow: auto;}
.subs .subsTral_ct .signup_ct2 {min-height: 100%;padding: 30px;text-align: left;}
.subs .subsTral_ct .signup_ct2 .pz{margin: 10px 0;}
.subs .subsTral_ct .signup_ct2 .pz_H{color: #00a6a6;margin-bottom: 5px;}
.subs .subsTral_ct .signup_ct2 .comment{display: none;}
.subs .subsTral_ct .signup_ct2 .btn-fld{display: none;}
.subs .subsTral_ct .signup_ct2 .boxa{overflow: hidden;}
.subs .subsTral_ct .signup_ct2 .boxa .oneF{float: left;width: 49%;}
.subs .subsTral_ct .signup_ct2 .boxa .oneF:nth-of-type(2){float: right;}
.subs .subsTral_ct .signup_ct2 input[type="radio"],
.subs .subsTral_ct .signup_ct2 input[type="checkbox"] {width: 15px;}
.subs .subsTral_ct .signup_ct2 .mpoe{margin: 30px 0;}
.subs .subsTral_ct .signup_ct2 .pzTable{display: table;width: 100%;}
.subs .subsTral_ct .signup_ct2 .pzTable > div{display: table-row;}
.subs .subsTral_ct .signup_ct2 .pzTable > div > div{display: table-cell;background: #e6eef1;border-bottom: 1px solid #fff;padding: 15px 20px;}
.subs .subsTral_ct .signup_ct2 .pzTable > div > div:nth-of-type(1){color: #00a6a6;}
.subs .subsTral_ct .signup_ct2 .pzTable > div > div:nth-of-type(2){text-align: right;}
.subs .subsTral_ct .signup_ct2 .interval .boxa{max-width: 300px;}

.replaceFoodBox {text-align: center;}
.replaceFoodBox .s_b{padding-top: 5px;padding-bottom: 5px;width: 100%;}

.subslistBox{overflow-x: auto; position: relative;}
.subslist{}
.subslist tr td{border: 1px solid #ccc;vertical-align: top;}
.subslist tr td > div{min-width: 400px;}
.subslist tr td:first-of-type > div{width: 150px;min-width: 150px;}

.replace_food_ct .signup_ct_box{max-width: 800px;}



























/*адаптивность*/
@media screen and (min-width:800px){
}

@media screen and (max-width:1600px){
.b2b .howwork {background: none;}
}
@media screen and (max-width:1500px){
.index .h_block {background-position:50% 100px;}
}
@media screen and (max-width:1200px){
.fixar .box .left{width: auto;}
.fixar .box .right_col{width: auto;position: relative;}
.fixar .box .fix_right{position: relative;}
.fixar .box .fix_right.fixed {position: relative;top: 0;}
}
@media screen and (max-width:1000px){
.subs .h_block {background-size: auto 150px, auto 150px;padding-left: 70px;padding-right: 70px;}
.subs .files3 .box .one{width: 48%;}
.subs .files2 .box .one{width: 48%;}
}
@media screen and (max-width:800px){
.subs .files1 .one{width: 47%;padding: 10px 1%;}
.subs .subsTral_ct .signup_ct2 .boxa .oneF{float: none;;width: auto;}
.subs .subsTral_ct .signup_ct2 .boxa .oneF:nth-of-type(2){float: none;}
.fixar .foods .foodsButts > div{width: 100%;}
.fixar .foods > div.daymenu{margin: 20px 0 40px;}
}
@media screen and (max-width:600px){
.subs .h_block .slogan{font-size: 1.5rem;}
.subs .h_block .under_slogan{font-size:1.3rem;}
.subs .h_block .s_b{font-size:1.1rem;}
.subs .files3 .box .one{width: 100%;}
.subs .files3 .box .one .txt{min-height: 0;}
}
@media screen and (max-width:500px){
.subs .files2 .box .one{width: 98%;}
}


@media screen and (min-width:700px) and (max-width:1200px){
.subs .chpise .box .one {text-align: center;}
.subs .chpise .box .one .right{float: none;width: 100px;margin: 10px auto;}
.subs .chpise .box .one .left{float: none;width:auto;}
.subs .chpise .box .one .txt{min-height: 100px;}
}
@media screen and (max-width:700px){
.subs .chpise .box .one {width: 100%;}
}
